:root {
    --primary: #0b61d9;
    --accent: #ff6a00;
    --dark: #0f1724;
    --muted: #6b7280
}

body {
    font-family: system-ui, -apple-system, 'Segoe UI', Roboto, Arial;
    margin: 0;
    color: var(--dark);
}

.hero-section {
    position: relative;

    background:
        radial-gradient(circle at 15% 50%,
            rgba(229, 173, 50, .16),
            transparent 30%),
        linear-gradient(135deg,
            #031d3a 0%,
            #073b73 55%,
            #0d6efd 100%);

    padding: 65px 0;

    color: #fff;
}

.hero-section h1 {
    font-weight: 700;
    letter-spacing: .3px;
}

.hero-section .slogan {
    color: rgba(255, 255, 255, .85);
}

/* 
        .brand-logo {
            width: 84px;
            height: 84px;
            object-fit: cover;
            border-radius: 10px;
            border: 3px solid rgba(255, 255, 255, 0.12)
        } */

.slogan {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.9)
}

.header {
    position: sticky;
    top: 0;
    z-index: 999;
}

@media (min-width: 992px) {
    .navbar .dropdown:hover .dropdown-menu {
        display: block;
    }
}

.before-after-box {
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
}

/* LOGO */

.header .brand-logo {
    width: 84px;
    height: 84px;
    background: #fff;
    border: 2px solid #e5ad32;
    border-radius: 12px;

    box-shadow:
        0 5px 15px rgba(0, 0, 0, .2);
}


/* MOBILE MENU BUTTON */

.header .navbar-toggler {
    border: 1px solid rgba(255, 255, 255, .5);
}

.header .navbar-toggler-icon {
    filter: brightness(0) invert(1);
}

/* DROPDOWN */

.header .dropdown-menu {
    background: #fff;
    border: 0;
    border-top: 3px solid #e5ad32;
    border-radius: 0 0 10px 10px;

    box-shadow:
        0 10px 30px rgba(0, 0, 0, .15);
}

.header .dropdown-item {
    color: #031d3a !important;
}

.header .dropdown-item:hover {
    background: #f1f6fb;
    color: #073b73 !important;
}


/* MENU */

.header .navbar-nav .nav-link {
    color: rgba(255, 255, 255, .92) !important;
    font-weight: 500;
    transition: .25s ease;
}

.header .navbar-nav .nav-link:hover {
    color: #e5ad32 !important;
}